Subject: [Idr] Secdir last call review of draft-ietf-idr-flow-spec-v6-19

From: Takeshi Takahashi via Datatracker <[email-masked]>
Date: Mon, 02 Nov 2020 22:10:21 -0800

Reviewer: Takeshi Takahashi
Review result: Ready

This draft extends internet-draft-ietf-idr-rfc5575bis to cope with IPv6.
As mentioned in the Security Consideration section, no new security issues are
added to the GBP protocol.

Note that, as mentioned in the security consideration section of the 5575bis
draft, any relaxation of the validation procedure may allow unwanted Flow
Specifications to be propagated, but this draft does not incur any such
relaxation because the validation procedure remains the same.

Very minor editorial comment:

[Section 3.2]
the same as in Section 3.1 -> the same as in Section 3.1.